@charset "utf-8";
/* CSS Document */

html,body {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-size:10pt;
}

h1 {
  text-shadow: 1px 1px 0px #888;	
}

h2 {
  background-image:url(../images/heading-bg.gif);
  color:#ff0000;
  height:41px;
  border:1px solid #e2e2e2;
  padding-left:25px;
  padding-top:17px;
  margin-top:10px;
  margin-bottom:10px;
  font-size:20px;
  text-shadow: 1px 1px 0px #888;
}

h3 {
  font-size:16px;
}

h5 {
  font-size:18px;
  text-shadow: 1px 1px 0px #ccc;
}

#entire_stage {
  width:960px;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}
#main_stage {
  width:960px;
}
#header {
  margin-top:10px;
  width:958px;
  height:253px;
  border:1px solid #e2e2e2;
}


/* ------------------------------------------------------------------------	*/
/*                             FOOTER & COPYRIGHT                          	*/
/* ------------------------------------------------------------------------	*/

#footer {
  padding-top:10px;
  clear:left;
  width:960px;
  height:40px;
}
#footer #ownership {
  float:right;
  position:relative;
  bottom:18px;
}
#footer #ownership img {
  position:relative;
  top:10px;
}
#footer #ownership a {
  color:#919191;
  text-decoration:none;
}
#footer #ownership a:hover {
  color:#f00;
}
#footer #copyright {
  position:relative;
  top:10px;
  color:#919191;
}
#footer #copyright a {
  color:#919191;
  text-decoration:none;
}
#footer #copyright a:hover {
  color:#f00;
}
#footer p {
  color:#919191;
  font-size:10px;	
}